EmptyRecycleBin
POST
/api/v1/t/{tenant}/documents/recycle-bin/empty
const url = 'https://example.com/api/v1/t/example/documents/recycle-bin/empty';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/t/example/documents/recycle-bin/emptyParameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”tenant
required
string
Tenant slug
Responses
Section titled “ Responses ”OK
Media typeapplication/json
object
handed
required
integer format: int32
stayed
required
integer format: int32
nextPossibleOn
required
null | string format: date
Examplegenerated
{ "handed": 1, "stayed": 1, "nextPossibleOn": "2026-04-15"}Forbidden
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Too Many Requests
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}